; This file must be saved in UTF-8 format !!!
;
; english language module of WebSite-Watcher
;
; Rules for translators:
; Lines starting with ; or blank lines are treated as 
; comments and are ignored (must not be translated).

1001,Oke
1002,Hapus semua markah buku pilihan?
1008,Mulai Pengamatan Otomatis?
1009,Markahi semua markah buku sebagai terkunjungi?
1011,Hitung Mundur:
1025,Nama
1026,URL
1027,Metode
1028,Terakhir berubah
1029,Terakhir diperiksa
1030,Status
1039,Markah Buku
1040,Kemutakhiran
1041,Favorit
1042,Berkas markah buku tak bisa dibuka
1044,detik
1045,Hapus berkas lokal?
1059,Data tak lengkap!
1066,Tak ada sambungan!
1067,Markah Buku Berubah
1068,Sampah
1069,Gugurkan?
1073,Istirahat sejenak
1074,Galat: Halaman atau berkas tak ditemukan
1075,Galat dalam struktur bingkai
1077,Peringatan: Frameset
1079,lumpuh
1080,memeriksa tanggal
1081,memeriksa isi
1082,memeriksa direktori
1083,memeriksa berkas
1085,memeriksa ukuran
1089,Galat: peladen tak mengirim tanggal apa pun
1090,Galat: buka URL
1092,Halaman tak tersedia?
1095,URL ini telah ada! Tetap sisipkan?
1096,Impor semua markah buku/markah buku baru bersama pelipat?
1097,Berkas %d dari %d / Sambungan: %d
1098,Galat

1110,Galat: simpan ke disket
1111,diinisialiasi
1114,Tak ada berkas untuk dibandingkan!
1115,Berkas tak ditemukan!
1116,Membandingkan berkas
1118,Buka halaman web (terhubung)
1119,Buka versi baru (lokal)
1120,Sorot perubahan (lokal)
1121,Akses terlarang?
1127,Kegagalan autentikasi?
1131,Peringatan: ukuran unduhan
1133,Semua Markah Buku
1134,Hapus pelipat pilihan beserta seluruh pelipat anak dan Markah Buku?
1135,Pelipat ini telah ada!
1136,Arahan Ulang
1138,Catatan (Citra)
1140,URL alternatif
1143,Tak ada Markah Buku untuk diperiksa!
1144,Tambahkan ke Markah Buku
1145,kosong
1148,Terlalu banyak Markah Buku
1150,Berkas berikut ini mengalami kerusakan fisik:
1151,Gunakan cadangan dari berkas ini?
1152,diabaikan
1153,Rampung
1154,Tak bisa membuat berkas ZIP
1159,Timpa berkas?
1160,Ukuran berkas
1161,Galat: peladen tak mengirimkan ukuran berkas
1166,Peringatan:
1169,Setara
1170,Tak setara
1172,Total
1176,Mulai
1177,Semua Markah Buku
1178,Pelipat pilihan
1181,Perintah tak bisa dieksekusi!
1182,Markah Buku pilihan digunakan dalam memeriksa proses
1185,Arahan Ulang via perintah HTML tak dituruti
1186,(dilumpuhkan dalam properti markah buku)
1188,Sertakan Pelipat Anak
1189,Markah Buku Lumpuh
1190,Pelipat "%1" yang dibutuhkan tak difungsikan dalam opsi umum
1193,Telusuri Teks:
1194,Ganti Teks:
1195,Ya
1196,Tidak
1197,Peringatan: seluruh isi ditapis (silakan teliti penataan tapis Anda)
1198,Tapis "Amati untai yang ditentukan pengguna": tak semua regex cocok
1199,Markah Buku Pilihan 
1200,Abaikan semua penataan waktu
1201,Markah buku bernama ranah yang sama
1202,Tata fokus ke senarai Markah Buku
1203,Tata fokus ke jendela pratilik internal
1204,Pintasan baru:
1205,Pintasan
1206,Fungsi
1207,Mengunduh berkas-berkas CSS
1208,Unduh Citra
1213,Masukkan Kunci Lisensi
1214,Pasta dari Papan Klip
1215,Properti pelipat
1217,Nama pelipat:
1218,Hapus markah buku secara otomatis
1221,hari
1224,Tak ada masukan nama pelipat
1225,Pelipat anak:
1226,Markah buku:
1229,Markah buku (terakhir diperiksa)
1230,Fungsi ini tak tersedia selama Pengamatan Otomatis atau sebuah pemeriksaan/tika sedang berjalan
1231,WebSite-Watcher menemukan sebuah proses mengunduh yang aktif. Jika Anda tutup WebSite-Watcher, proses ini akan dihentikan. Anda ingin menutup WebSite-Watcher?
1232,Dihapus saat:
1233,Dihapus saat keluar dari program
1235,Ekspor seluruh markah buku ke Internet Explorer?
1236,Markah buku diekspor ke pelipat:
1237,Hapus markah buku
1238,Ukuran berkas tak tepat
1240,Berkas disimpan dengan versi yang lebih tinggi dan tak bisa dibuka dengan WebSite-Watcher versi ini
1241,Buka berkas log?
1242,Nama pelipat mengandung karakter terlarang
1243,Berkas markah buku rusak!
1244,Jika markah buku Anda tak ditampilkan, Anda bisa coba membuka berkas BAK melalui Berkas+Buka (tipe berkas "berkas BAK")
1245,WebSite-Watcher tak dapat mengekstrak baris-baris dengan penataan yang ada sekarang.
1246,Silakan coba konfigurasi lain
1247,Proses ini membutuhkan waktu beberapa menit. Mulai sekarang?
1250,Jangan tampilkan dialog ini lagi

2011,digugurkan
2012,galat dalam URL
2013,galat tak dikenal
2015,galat dalam ekspresi
2016,tak ada temuan kecocokan
2017,Tanggal
2018,Isi
2019,Ukuran
2022,Silakan mengunduh halaman sebelum "Uji Regex"
2029,Anda harus memeriksa/mengunduh halaman sebelum Anda dapat menguji tapis
2030,Sen
2031,Sel
2032,Rab
2033,Kam
2034,Jum
2035,Sab
2036,Min
2038,Kirim surel
2039,Log masuk
2040,Log keluar
2041,Berkas log
2042,Periksa penataan waktu
2043,Penataan waktu pengamatan otomatis
2045,tidak
2047,Tinggi baris:
2048,Huruf
2049,Ungguh
2050,Anjlok
2051,Format

; *** main-menu ***
3000,Berkas
3001,Baru
3002,Buka
3003,Simpan
3004,Simpan sebagai
3005,Tutup
3006,Keluar
3007,Pindah ke Dulang
3009,Optimalkan tembolok lokal
3010,Telusur
3011,Cari
3012,Cari berikutnya
3013,Telusur Diperpanjang
3014,Hapus sejarah berkas
3015,Ganti
3020,Impor
3026,Pelipat
3040,Markah Buku
3041,Markahi semua Markah Buku sebagai terkunjungi
3042,Lapor / Ekspor
3044,Buka Markah Buku belum terbaca berikutnya
3046,Buka Markah Buku berikutnya
3047,Buka Markah Buku sebelumnya
3049,Periksa HotSites
3050,Periksa Markah Buku pilihan
3051,Periksa Markah Buku (opsi Tambahan)
3052,Tuju perubahan berikutnya
3060,Opsi
3061,Umum
3063,Bahasa
3064,Batang Alat
3066,Kolom
3067,Ikon
3068,Mulai bersama Windows (Hidupkan)
3069,Destop
3070,Menu mulai
3071,Tampilkan pelipat
3072,Fungsikan Seret dan Jatuhkan pelipat
3073,Fungsikan pilah via klik tajuk
3090,Tilik
3091,Selalu di atas
3093,Temukan duplikat
3094,Alat
3500,Bantuan
3501,Isi
3503,Pintasan
3520,Tentang
3530,Sisipan
3531,Tanggal
3532,Tilik
3533,Batang Alat Peramban
3534,Jendela Status
3535,Tampilkan Batang Alat
3536,Tika
3537,Edit
3538,Tak Jadi
3539,Potong
3540,Salin
3541,Pasta
3542,Hapus
3544,Buka lagi
3545,Impor markah buku dari berkas Ekspor
3546,Ekspor markah buku pilihan ke berkas Ekspor
3547,Edit tika
3548,Jalankan tika
3549,Ekspor ke berkas Ekspor WebSite-Watcher

; right mouse-menu
3600,Properti
3601,Buka halaman web
3602,Periksa Markah Buku
3605,Markahi sebagai terkunjungi
3606,Buka halaman dengan peramban eksternal
3607,Salin URL ke Papan Klip
3608,Beri markah buku bendera
3609,Catatan
3610,Markahi sebagai terkunjungi/tak terkunjungi
3611,Tanpa bendera
3612,Bendera merah
3613,Bendera biru
3614,Bendera hijau
3615,Bendera kuning
3616,Salin Nama ke Papan Klip
3617,Salin Nama+URL ke Papan Klip
3618,Salin Nama+URL+Catatan ke Papan Klip
3619,Papan Klip
3620,Hapus Markah Buku
3621,Kelola
3623,Salin Markah Buku ke
3624,Pindahkan Markah Buku ke
3625,Tampilkan semua ruas kolom
3640,Buka berkas tersimpan
3641,Sorotan Perubahan
3642,Versi baru
3643,Versi lama
3644,Keduanya (ubinan horizontal)
3645,Keduanya (ubinan vertikal)
3661,Tata properti dalam semua Markah Buku pilihan
3662,Hapus berkas lokal
3663,Simpan ulang versi sebelumnya
3664,Tiru Markah Buku
3665,Opsi Kilat
3666,Lumpuhkan markah buku (Jangan periksa)
3667,Pilih markah buku dalam pelipat yang berkaitan

3700,Gaya
3701,Tebal
3702,Miring
3703,Garis Bawah
3704,Sorot

; Browser/Options
3822,Jangan tampilkan pesan IE (mis. galat JavaScript)
3824,Ukuran teks
3825,Medium
3826,Lebih Kecil
3827,Paling Kecil
3828,Besar
3829,Paling Besar
3830,Tangkal jendela bersil

; Folder right mouse menu
3850,Periksa Pelipat
3851,Tampilkan Pelipat Induk dan Anak
3852,Periksa Pelipat Induk dan Anak
3853,Buat Pelipat
3855,Hapus Pelipat
3856,Properti
3858,Buat Pelipat Anak

; Toolbar (Button-Text)
4000,Buka
4001,Tambah
4002,Impor / Ekspor
4003,Periksa
4004,Gugurkan
4005,Pilah
4006,Ramban
4007,Pengamatan Otomatis
4008,Keluar
4009,Pratilik
4010,Telusur
4011,Telusuri dalam Markah Buku dan berkas terunduh
4012,Buka berkas
4013,Markah Buku Baru
4015,Periksa semua Markah Buku
4017,Pilah diubah sebelum tak diubah
4019,Keluar
4020,Belakang
4021,Depan
4022,Segarkan
4023,Buka dengan Peramban eksternal
4024,Pelipat
4026,Maksimalkan
4027,Latar Depan
4028,Berikutnya
4029,Sebelumnya
4030,Belum Terbaca
4031,Info

;Shortcuts
4118,Ins
4119,Del
4120,Ctrl
4121,Shift
4122,Alt
4125,Esc
4126,Enter

; *** Dialogs ***
5000,Oke
5001,Batal
5002,Lanjutkan
5003,Gunakan standar
5006,Tutup
5007,Bantuan
5008,Kesampingkan penataan standar
5009,Ubah
5010,Terapkan


; Bookmarks
5100,Markah Buku
5101,Nama:
5102,URL:
5103,Tapis
5104,Metode pemeriksaan
5105,sesuai tanggal berkas
5106,sesuai ukuran berkas
5107,Abaikan semua Tag HTML
5110,Jangan periksa
5112,Abaikan untai yang ditentukan pengguna
5114,Umum
5115,Opsi
5117,Nama Berkas:
5118,Nama Pengguna:
5119,Sandi Lewat:
5121,Fungsikan Pengamatan Otomatis
5122,Periksa tiap
5125,Metode sorot
5127,Eksak
5128,Laporan
5129,Nama/URL Alternatif (pilihan)
5130,Deskripsi Halaman:
5131,Jangan tulis markah buku ini ke sebuah laporan
5132,URL Periksa Alternatif (jika kosong, URL akan diperiksa)
5133,Sorotan perubahan
5134,Abaikan batasan dokumen CSS
5135,Abaikan warna teks dokumen
5136,Abaikan warna latar belakang dokumen
5137,Buat di:
5138,Uji tapis
5139,Amati untai yang ditentukan pengguna
5141,Selalu unduh seluruh citra
5142,Tapis seluruh citra dari ranah lain
5143,Tapis panji berdasarkan dimensi
5144,Jangan unduh citra yang berisi salah satu dari untai berikut ini:
5146,Hanya tapis panji berdasarkan dimensi dari ranah lain

; ignore user defined strings
5152,Semua untai tidak peka huruf
5153,Uji Regex
5154,Uji
5159,Hanya periksa pada
5160,Hanya periksa di antara
5161,dan
5162,Jangan periksa di antara
5163,menit
5164,jam
5165,Pemeriksaan manual
5168,Aksi
5169,Gelar bunyi

; Set properties in selected Bookmarks
5170,Ubah
5172,Lanjutan
5173,Kuki
5174,Terima kuki baru
5175,Anda dapat menggunakan alat MiniBrowser untuk menentukan "PostData" dan/atau Kuki yang diperlukan.
5176,Buka halaman
5177,Kirim surel
5178,Lampirkan versi baru
5179,Lampirkan berkas dengan perubahan
5180,Jalankan program
5181,Program:
5182,Parameter:
5187,Surel Alternatif
5188,Jangan persiapkan apa pun untuk meramban terputus
5189,sesuai isi
5190,Sorot Tag HTML
5191,Satu kata per baris:
5193,Tapis ketika memeriksa halaman web untuk perubahan
5194,Bandingkan versi
5195,Gunakan tapis
5198,Lampirkan versi lama
5199,Halaman web harus berisi </html>

; Connection
5200,Pemeriksaan
5201,Sambungan permanen ke internet
5202,Sambungan via panggilan telefon ke internet
5203,Panggilan telefon
5204,Sambungan
5206,Sambungan:
5207,Nama Pengguna:
5208,Sandi Lewat:
5209,Panggil per telefon sebelum memeriksa
5210,Tutup setelah memeriksa
5211,Proksi
5212,Sambungan langsung ke internet
5213,Konfigurasi proksi manual
5224,Alamat/Pangkalan:
5225,Proksi FTP
5226,Proksi HTTP
5229,Istirahat sejenak:
5230,Peringatan ukuran unduhan (per berkas):
5231,Pengguna/Sandi:
5232,Maks. sambungan total:
5233,Maks. sambungan HTTP per peladen:
5234,Maks. sambungan FTP per peladen:
5236,Izinkan arahan ulang via perintah HTML
5237,Uji peubah
5238,Peubah:
5239,Contoh:
5240,Bubuhkan teks yang dimasukkan ke penataan yang sudah ada
5241,Subjek Alternatif
5242,Ekspor halaman
5243,Ekspor ke nama berkas
5244,Lucuti semua tag HTML
5245,Impor Kuki dari Markah Buku lain
5246,Impor Kuki dari Berkas
5248,Tekan peringatan arahan ulang
5249,Kata Kunci
5254,Tipe berkas
5255,Tampilkan pemarkah perubahan terakhir
5259,Standar
5261,Kolom dengan angka yang berubah tak menyorot baris utuh
5262,(contohnya kolom "Tilik")
5263,Tambahkan ke Local Website Archive
5264,Tampilkan teks lama secara langsung setelah teks baru
5267,Gunakan Kuki Internet Explorer

5301,Maks. satu pemutakhiran per hari
5304,Salin semua properti markah buku saat penyisipan markah buku baru
5307,Jangan turuti tautan yang berisi salah satu dari untai berikut ini
5308,Hanya turuti tautan yang berisi salah satu dari untai berikut ini
5310,Jalankan aksi tambahan ketika kemutakhiran terdeteksi
5312,Autentikasi Peladen
5314,Tampilkan elemen terhapus di dasar halaman
5315,Citra
5316,Pemecahan Masalah
5317,Penataan waktu
5318,Abaikan kemutakhiran
5319,Jangan markahi sebagai berubah ketika halaman mengandung salah satu dari frase/ekspresi reguler berikut:

; Options/General
5407,Pesan
5409,Sadarkan sebelum menandai markah buku sebagai terkunjungi
5411,Sadarkan sebelum menggugurkan pemeriksaan markah buku
5412,Sadarkan sebelum menyisipkan markah buku duplikat
5414,Tayangkan InfoWin mengambang ketika halaman telah berubah
5415,(hanya jika WebSite-Watcher tak berada di jendela paling atas)
5416,Format tanggal
5419,Bunyi
5420,Kemutakhiran:
5421,Pemeriksaan berakhir:
5428,Detik
5429,Sadarkan sebelum memulai Pengamatan Otomatis
5439,Halaman web (terhubung)
5440,Versi baru (lokal)
5441,Berkas dengan perubahan (lokal)
5442,Tombol "Ramban" membuka
5443,Perubahan
5446,Teks:
5447,Latar Belakang:
5449,Mulai Pengamatan Otomatis setelah memuat WebSite-Watcher
5450,Otomatis pilah markah buku berubah sebelum markah buku tak berubah
5451,Membuka halaman dengan peramban eksternal
5452,Gunakan peramban standar
5453,Ditentukan pengguna:
5456,Tampilkan garis kisi
5457,Ikon Dulang
5460,InfoWin
5463,Mulai terminimal
5466,Pemaduan Peramban
5467,Kenali sebagai
5468,Simpan citra ke disket
5471,Sembunyikan markah buku dalam pelipat Berubah setelah membukanya
5472,Turuti Tautan
5473,Turuti Tautan (periksa situs utuh)
5478,Peringatan dengan pemulaian pertama dari sebuah halaman
5480,Surel
5482,Tambahkan tanggal ke nama berkas
5483,Peladen SMTP:
5484,Peladen POP3:
5485,Pangkalan:
5488,Subjek:
5489,Badan:
5490,SMTP setelah POP
5491,Tautan:
5492,Gunakan warna tautan
5493,Selalu garis bawahi Tautan
5500,Batang Alat
5502,Sorotan kata kunci
5503,Batas:
5504,Tebal
5505,Gunakan batas
5507,Periksa ulang markah buku ketika suatu galat terbentuk
5509,Tampilkan Takarir
5510,Posisi
5511,Puncak
5512,Jeda sebelum pemeriksaan pertama:
5515,Membuka markah buku belum terbaca berikutnya sekaligus meloncat ke pelipat berikutnya
5518,Tampilkan pelipat
5520,Gunakan penataan dari Internet Explorer
5524,Pemarkah berubah terakhir
5525,Otomatis sembunyikan InfoWin saat tiada kemutakhiran tersedia
5526,Otomatis sembunyikan InfoWin saat WebSite-Watcher menjadi jendela latar depan
5527,Jangan gunakan proksi untuk ranah di bawah ini:
5529,Jalur + nama berkas:
5531,Lakukan Autentikasi SMTP
5533,Dari (nama):
5534,Dari (surel):
5535,Kepada (surel):
5536,Teknologi untuk memeriksa halaman web
5540,Gunakan alamat web mutlak untuk seluruh citra
5541,Format tanggal/jam untuk tanggal saat ini
5542,Elemen yang dihapus
5543,Tampilkan tombol dalam batang judul peramban
5545,Posisi peramban
5546,Peramban di Dasar
5547,Peramban di Kanan
5548,Kirim surat uji
5549,Gunakan penataan proksi Internet Explorer
5550,Peramban Internal

5920,Tentang

; Find Bookmarks
5940,Cari

; Extended Search
6000,Telusur Diperpanjang
6001,Telusuri:
6002,Opsi
6003,Ekspresi reguler
6004,Abaikan huruf atas/bawah
6005,Abaikan Tag HTML
6010,Simpan penataan sebagai standar
6012,Markah Buku
6013,Versi Baru
6015,Frase Eksak
6016,Semua kata
6017,Setidaknya satu kata
6019,Telusuri


; Filter (date-Strings)
6203,Uji baris pilihan
6208,Tambah
6209,Terapkan
6210,Satu entri per baris

; Dialup-Messages
6300,Membuka pangkalan
6301,Pangkalan terbuka
6302,Menghubungkan peranti
6303,Peranti terhubung
6304,Mulai mengautentikasi
6305,Terautentikasi
6306,Terhubung
6307,Terputus

; Report
6400,Lapor / Ekspor
6402,Nama laporan ini telah ada
6410,Mulai Laporan
6411,Berkas laporan tak ditemukan!
6415,Jangan buka
6416,Pratilik internal
6417,Peramban eksternal
6418,Peramban/Editor yang ditentukan pengguna
6419,Pilih semua
6420,Tak pilih semua
6421,Pilih berubah (terakhir diperiksa)
6422,Nama
6423,URL
6424,Terakhir berubah
6425,Deskripsi
6426,Tak ada berkas Keluaran!
6427,Tak ada peramban/editor yang ditentukan pengguna!
6431,Pilih semua markah buku dalam pelipat itu
6432,Jangan pilih semua markah buku dalam pelipat itu

7000,Arsip
7005,Tambahkan versi baru ke Arsip
7008,Hasil Penelusuran
7012,Tambahkan perubahan ke Arsip

; Mixed Dialogs
7100,Hasil yang cocok:
7101,Anda ingin membuang perubahan?
7102,Bandingkan berbasis karakter
7103,Tambahkan ke tapis
7104,Asisten Tapis
7105,Cekatan
7108,Tapis Pengabaian baru
7109,Tapis Pengamatan baru
7111,Teks pilihan
7114,Awal halaman sampai teks pilihan
7115,Teks dipilih sampai ujung halaman
7117,Tanggal/Jam
7120,Sebuah tapis tak bisa dibuat. Teks pilihan harus lebih unik.
7121,Silakan pilih sebuah teks sebelum menggunakan fitur tersebut.
7125,Tak ada pilihan teks
7126,Teks pilihan harus lebih unik
7127,Tak dapat menemukan teks pilihan, silakan mencoba pilihan lain
7129,Abaikan kode galat dari peladen
7130,Tekan peringatan FRAMESET
7131,Jangan abaikan bagian NOSCRIPT
7132,Otomatis
7135,Amati semua perubahan dalam alamat tautan
7136,Amati semua perubahan dalam alamat citra
7137,Pilah kata
7138,Kedalaman tautan:
7139,Tampilkan isi yang dihapus
7140,Kemutakhiran dalam kata kunci
7144,Impor dari:
7145,Ruas Info Tambahan
7146,Gunakan sistem kuki internal
7147,Jangan gunakan kuki
7148,Periksa
7149,Kedalaman tautan saat ini:
7151,Tugaskan properti markah buku
7152,Ketika menyisipkan markah buku baru
7153,Ketika memindahkan markah buku ke pelipat tersebut
7154,Mutakhirkan markah buku ketika menutup dialog ini
7155,Lumpuhkan properti yang sesuai dalam dialog markah buku
7156,Editor tika
7157,Apakah Anda ingin menyimpan tika yang dibuka?
7158,Tika lain saat ini tengah berjalan
7159,Kembali
7160,Lanjutkan
7164,Selesai
7165,Cekatan konfigurasi WebSite-Watcher sekarang lengkap.
7166,Semua opsi sekarang mempunyai nilai standar tipikal, jadi Anda bisa mulai bekerja secepatnya.
7167,Tautan di sebelah kanan bisa berguna ketika Anda menggunakan WebSite-Watcher untuk pertama kalinya...
7168,Konfigurasi saat ini telah dipegang, nilai standar tipikal digunakan untuk opsi dan fitur baru.
7169,Selesai
7170,Berkas tika tak ditemukan:
7171,Eksekusi tak bisa dilakukan, operasi lain saat ini tengah berjalan
7172,Tak ada pilihan markah buku
7173,Tika mengandung galat, eksekusi tak bisa dilakukan!
7174,Tika berjalan...
7175,Berkas ini bukanlah berkas Ekspor WebSite-Watcher
7176,Pemeriksaan tak bisa dilakukan
7177,Internet Explorer berada dalam moda terputus
7178,memeriksa halaman
7179,Gunakan Meramban dalam Tab
7180,Buka tab baru di latar belakang
7181,Tampilkan tab ketika hanya satu halaman yang dibuka
7183,Tutup semua tab peramban ketika menutup peramban internal
7184,Sadarkan sebelum menutup semua tab peramban
7185,Gunakan identifikasi peramban suai
7186,Tapis Pengabaian 
7187,Tapis Pengamatan
7191,Warna
7194,Turuti arahan ulang Javascript
7195,Penataan waktu bebas
7196,Sorot citra baru/berubah
7197,Format surel
7198,Tab Peramban Baru
7199,Tutup Tab Peramban
7200,Selaraskan dua berkas markah buku
7201,Berkas dibuka
7202,Berkas target
7203,Mutakhirkan berkas dibuka
7204,Mutakhirkan berkas target
7205,Selaraskan
7206,Tambahkan markah buku yang tidak ada
7207,Mutakhirkan markah buku yang berubah
7208,Buang markah buku yang dihapus
7209,Perkembangan
7210,Cekatan: Markah Buku Baru
7211,Halaman bisa diakses secara langsung
7212,Halaman terproteksi sandi lewat dan memerlukan log masuk
7213,Dengan sistem Makro terpadu, Anda bisa merekam log masuk yang dieksekusi selama memeriksa markah buku. Makro juga bisa dilakukan untuk mengamati kueri telusur. Klik tombol di bawah ini untuk merekam makro.
7214,Menginisialisasi halaman, harap tunggu
7215,Rekam makro baru
7216,Pilih Tipe Halaman
7217,Pilih tipe halaman ini untuk membantu memilih nilai standar terbaik untuknya.
7219,Forum
7221,Markah buku telah ditambah dan diinisialisasi. Dengan tiap kali pemeriksaan lebih jauh, WebSite-Watcher sanggup mendeteksi kemutakhiran.
7224,Edit konfigurasi markah buku
7225,Ganti di
7226,Periksa markah buku yang dilumpuhkan
7227,Tutup semua Tab Peramban
7228,Tata fokus ke ruas URL peramban
7229,Tata fokus ke pelipat
7230,Pindahkan Markah Buku ke pelipat
7231,Catatan / Info
7232,Impor umpan RSS dari berkas OPML
7233,Masukkan berkas OPML (URL atau berkas lokal)
7234,Judul
7235,Deskripsi
7242,Ekspor semua markah buku ke Internet Explorer
7243,Buka ulang Tab Peramban terakhir
7244,Ruas info
7245,Tab Peramban
7246,Menutup WebSite-Watcher akan menutup semua tab peramban yang terbuka.
7247,Tutup tab peramban?
7248,Menutup peramban internal akan menutup semua tab peramban yang terbuka.
7249,Anda ingin menutup SEMUA tab peramban?
7250,Paket karakter
7251,Gunakan paket karakter pilihan dari peramban internal
7252,Pilih paket karakter secara manual
7254,Gaya RSS
7260,Abaikan elemen yang dihapus (sadarkan jika isi telah berubah)
7261,Cekatan Forum
7262,Pilih Tajuk Topik
7264,Pilih waktu posting
7266,Pilih Kaki Halaman Topik
7269,Periksa jika URL sudah ada dalam WebSite-Watcher
7270,Gunakan ekspresi reguler berikut ini untuk mengabaikan bagian-bagian dari sebuah URL. Misalnya untuk mengabaikan ID sesi sebuah URL.
7271,Peubah tanggal
7274,Templat Forum
7276,Tombol tika teks
7277,Merekam Cadang Markah Buku
7278,Rekam cadang konfigurasi program
7279,Simpan Ulang Markah Buku
7280,Simpan ulang konfigurasi program
7281,Rekam Cadang / Simpan Ulang
7282,Pilih jika Anda ingin merekam cadang atau menyimpan ulang markah buku dan/atau konfigurasi program.
7283,Rekam cadang
7284,Simpan ulang
7285,Rekam cadang berkas
7286,Mulai simpan ulang sekarang?
7288,Jangan hapus markah buku berbendera
7289,Pindahkan berkas markah buku
7290,Lokasi sekarang
7291,Lokasi baru
7292,Lokasi standar
7293,Lokasi suai
7294,Anda menggunakan WebSite-Watcher versi terbaru!
7295,Pemeriksaan versi baru
7297,Jangan bertanya, periksa di latar belakang
7298,Tanyakan sebelum memeriksa versi baru
7299,Jangan pernah periksa versi baru
7300,Periksa Sintaks
7301,Sadarkan hanya jika salah satu dari kata kunci berikut ini ditemukan dalam isi baru/berubah:
7302,Gunakan kata kunci yang sama seperti di atas
7303,Abaikan penataan warna standar
7305,Tayangkan kotak abu-abu alih-alih citra (tercepat)
7306,Berbasis tabel (sorot semua, baris berubah)
7307,Peladen
7308,Templat
7309,Unduh/Tayangkan citra
7310,Tampilan
7311,Agen Pengguna
7312,Berkas Markah Buku Peramban
7313,Meramban dalam Tab
7314,Penataan pradefinisi untuk markah buku baru
7315,Konfigurasi program
7316,Izinkan bunyi standar
7317,Gunakan peramban internal
7318,Selalu tampilkan ikon di dulang sistem
7319,Pindah ke dulang sistem ketika meminimalkan WebSite-Watcher
7320,Pindah ke dulang sistem ketika menutup WebSite-Watcher
7321,Sadarkan setelah %1 galat dalam baris
7322,Perubahan pada seksi Tweak membutuhkan mulai ulang WebSite-Watcher sebelum mulai bekerja
7323,Halaman web
7324,Terbentuk galat ketika menginisialisasi markah buku
7325,Ubah URL Unicode
7326,URL Terubah:
7327,Ubah
7328,Pilih berkas lokal
7329,Pilih pelipat lokal
7331,Tunda setelah halaman dimuat
7332,Oto-isi dengan pemeriksaan pertama
7334,Oto-lipat pelipat ketika melakukan salah satu dari fungsi berikut
7335,Peramban Eksternal
7336,Hapus baris pilihan?
7337,Senarai markah buku baru
7338,Buka senarai markah buku
7340,Tata sandi lewat...
7341,Hapus sandi lewat...
7342,Pemeliharaan
7344,Pelipat Baru
7345,Navigasi
7346,Pengamatan Otomatis hidup/padam
7347,Opsi kilat
7348,Halaman Web Baru / Forum / Umpan RSS
7349,Versi
7350,Konfigurasikan Peramban Eksternal
7351,Tak ada berkas tersimpan lokal yang dibuka
7354,Tak dapat memilih markah buku!
7355,%1 galat secara berurutan
7356,Kata kunci tak ditemukan dalam isi baru/berubah
7357,Sandi Lewat
7358,Masukkan Sandi Lewat:
7359,Ulangi Sandi Lewat:
7360,Sandi Lewat tak cocok!
7361,Ototapis (sistem tapis belajar sendiri)
7362,Kapan sebaiknya saya membuat Ototapis?
7363,Jumlah perubahan yang dipelajari:
7364,Jumlah tapis yang dipelajari:
7365,Mempelajari tapis baru, harap tunggu...
7366,Simpan butir yang dipelajari
7367,Hapus Ototapis
7368,Tak dapat membuat Ototapis ketika markah buku memiliki Templat Forum
7369,Tak dapat membuat Ototapis untuk umpan RSS/Atom
7370,Tak dapat membuat Ototapis untuk Grup Berita
7371,Tak dapat membuat Ototapis untuk tipe berkas ini
7372,Halaman ini hanya mempunyai elemen terhapus.
7373,Anda ingin mengabaikan elemen terhapus untuk mendatang?
7374,Anda ingin menghapus semua perubahan dan tapis yang dipelajari?
7375,Tapis teks manual
7376,Ototapis
7377,Tapis spesial
7378,"Abaikan semua tag HTML" lumpuh!
7379,Tapis Pengamatan: Sorot hanya hasil yang cocok
7382,Buat Ototapis (Abaikan perubahan tersorot)
7383,Sandi lewat tak tepat
7384,Abaikan pesan "Seluruh isi ditapis"
7385,Peringatan/Aksi di
7386,Permulaan
7387,Anda sungguh ingin melumpuhkan fungsionalitas "Sadarkan atas Perubahan"?
7388,Batasi sambungan untuk satu peladen
7389,URL (atau bagian dari URL)
7390,Maks. sambungan simultan
7391,Jeda antarpemeriksaan
7392,Kaidah Sambungan Lanjutan
7393,Maks. sambungan NNTP per peladen:
7394,Profil
7395,Simpan Profil
7396,Pilih Profil
7397,Hapus Profil
7398,Hapus profil?
7399,Grup Berita
7400,Sorot HTML
7401,Ganti di semua markah buku
7402,Ganti di markah buku pilihan
7403,Hapus semua entri
7404,Kotak Keluar Surat
7405,Antrean surel:
7406,Kirim antrean surel
7407,Hapus semua surel
7408,Berkas / Pelipat lokal baru
7409,Masukkan sebuah berkas lokal atau pelipat lokal (untuk memantau senarai berkas pelipat tersebut).
7410,Pilih berkas
7411,Pilih pelipat
7412,Tak ada pilihan berkas/pelipat lokal sahih
7413,Halaman
7415,Surel:
7416,Buka tautan
7417,Klik sekali
7418,Klik dua sekali
7419,Galat terbaru:
7423,Unduh Badan Grup Berita
7424,Peladen Berita
7425,Identitas
7426,Nama
7427,Surel
7428,Tanda Tangan
7429,Hapus baris?
7430,Grup Berita Baru
7431,Pilih Peladen Berita. Jika belum ada peladen yang tersenarai, Anda harus mengklik tombol "Peladen Berita" untuk memasukkan peladen berita.
7432,Peladen Berita
7433,Unduh grup berita tersedia dari peladen
7434,Mengunduh grup berita tersedia dari peladen, ini butuh beberapa menit. Harap tunggu...
7435,Telusuri:
7436,Pilih Grup Berita
7437,Pilih satu atau lebih grup berita dari kotak di bawah ini. Di dalam ruas telusur Anda bisa memasukkan satu atau lebih istilah untuk menemukan grup berita yang cocok.
7438,Pilih opsi ini jika Anda hendak menelusuri informasi (kata kunci) di badan posting. Dengan opsi ini difungsikan, lebih banyak isi mesti diunduh.
7439,Tak ada pilihan peladen berita
7440,Tak ada pilihan grup berita
7441,Kirim
7442,Nama:
7443,Surel:
7444,Subjek:
7445,Apakah Anda ingin membatalkan pesan ini?
7446,Pesan tak bisa dikirim
7447,Ulir
7448,Artikel
7449,Bangun Ulang Ulir
7450,Huruf Artikel
7451,Tampilkan sumber
7452,Bungkus kata
7453,Balas
7454,Buka posting belum terbaca berikutnya
7455,Simpan Artikel
7456,Nomor
7457,Subjek
7458,Pengarang
7459,Baris
7460,Buka berkas terlampir?
7462,Karakter
7463,Alamat surel yang dimasukkan tak sahih
7464,Hanya hidupkan opsi ini jika WebSite-Watcher tak otomatis menuruti arahan ulang.
7465,Opsi ini mesti dilumpuhkan secara standar.
7466,Fungsikan arahan ulang JavaScript
7467,Laporkan templat:
7468,Simpan laporan ke:
7469,Buka laporan dengan:
7470,Pilih markah buku
7471,Buka Templat
7472,Templat Pradefinisi
7473,Edit Templat
7474,%1 markah buku dipilih
7475,Profil
7476,Jaga profil
7477,Tak ada pilihan templat
7478,Hapus surel dengan galat dari Kotak Keluar
7479,Hapus seluruh surel dari Kotak Keluar
7480,Tampilkan kode sumber Surel
7482,Tak ada pemberitahuan kemutakhiran, halaman mengandung kurang dari % karakter
7483,Pelipat markah buku tak ada:
7484,Gunakan pelipat markah buku standar
7485,Loncat ke perubahan tersorot pertama
7486,Loncat ke kata kunci pertama (dalam perubahan tersorot)
7488,URL ada
7489,Tapis terhapus
7492,Pengamatan Otomatis aktif, silakan stop Pengamatan Otomatis sebelum menjalankan fitur tersebut.
7493,Simpan ulang tab peramban yang dikunjungi terakhir
7494,-
7495,Semua
7496,Belum Dibaca
7500,Markahi sebagai Belum Dibaca
7501,Konfig waktu otomatis
7502,Standar
7503,Frekuensi sekarang:
7504,Pemeriksaan berikutnya di:
7505,Periksa duplikat (lebih lambat)
7506,Waktu maksimum antarpemeriksaan:
7507,Waktu minimum antarpemeriksaan Pengamatan Otomatis:
7508,minggu
7509,Periksa pelipat pilihan
7510,Periksa markah buku pilihan (diperpanjang)
7511,Teks
7512,Analisis
7513,Analisis
7516,Memeriksa semua Markah Buku dalam pelipat pilihan
7517,Konfigurasi waktu pengamatan otomatis
7518,Peladen mengirim tanggal berkas lama
7519,Plugin pilihan tak cocok dengan halaman itu
7520,Markahi sebagai Terbaca
7521,Loncat ke berubah/kata kunci pertama
7522,Tampilkan elemen
7523,Abaikan perubahan di posting lama
7524,Tak ada wewara kemutakhiran jika jumlah karakter kurang dari:
7525,Cegah menggulung horizontal
7526,Periksa tiap %1 hari
7527,Waktu:
7528,Hapus halaman dari arsip
7529,Hapus halaman yang lebih tua dari %1 hari
7530,Jaga %1 salinan terakhir
7531,Cadang Otomatis
7532,Simpan ulang Cadang Otomatis
7534,Silakan simpan ulang cadangan berkas sebelumnya untuk memperbaiki galat ini.
7535,Mutakhirkan markah buku yang sama
7536,Ekstra
7537,Impor properti dari markah buku lain
7538,Periksa IFRAMES
7539,Tekan peringatan IFRAME
7540,IFRAMES (halaman tersemat) sering digunakan untuk menayangkan iklan dalam sebuah halaman.
7541,Turuti tautan ke ranah lain (hanya dengan kedalaman 1)
7542,Untuk peubah yang didukung lihat berkas bantuan
7543,Buka halaman arsip
7544,Tampilan Halaman
7545,Semua pelipat
7546,Pelipat yang sama
7547,Pelipat yang sama + anak
7548,Markah Buku dengan Ranah/Jalur yang sama
7549,Markah Buku dengan Ranah/Jalur/Pelipat Anak yang sama
7550,Markah Buku dengan Ranah yang sama
7551,Tapis Teks:
7553,Pilih properti markah buku yang mesti dimutakhirkan
7554,Pilih
7555,Tak Pilih
7557,Tak ada pilihan properti
7558,Optimalkan basis data
7559,Fitur ini mengoptimalkan basis data, memeriksa tembolok atas berkas usang dan membebaskan ruang tak terpakai.
7560,Log:
7561,Basis Data:
7562,Pelipat tembolok:
7563,Mulai pengoptimalan
7564,Tugas ini bisa memakan waktu.
7565,Harap tunggu
7566,Hapus berkas Cadang Otomatis buntu
7567,Berkas Cadang Otomatis berikut ini tak memiliki berkas markah buku yang berkaitan:
7568,Berkas Cadang Otomatis
7569,Berkas Markah Buku
7570,Hapus berkas Cadang Otomatis pilihan
7571,Hapus berkas cadangan pilihan
7572,Tilik senarai sederhana
7573,Tampilkan dalam Jendela Utama
7574,Hapus setelah %1 hari
7575,Hapus %1 hari setelah pemutakhiran terakhir
7576,Periksa ejaan
7577,Opsi ejaan
7578,Ejaan langsung
7579,Hapus dari Sampah setelah %1 hari
7580,Cadang Otomatis (basis data markah buku)
7581,Jalankan Cadang Otomatis setiap %1 hari
7582,Pelipat Cadang Otomatis:
7583,Jumlah berkas Cadang Otomatis:
7584,Sadarkan sebelum menutup semua tab peramban yang terbaca
7585,Unduh Alat PDF yang didukung
7586,Menonaktifkan opsi ini tak akan lagi membuat berkas cadangan dari markah buku Anda. Anda sebaiknya <b>tidak</b> melumpuhkannya kecuali Anda punya alasan yang bagus!
7587,Matikan Cadang Otomatis
7588,Pilih semua markah buku dan pelipat anak
7589,Tak pilih semua markah buku dan pelipat anak
7590,Buka Tab Peramban pilihan
7591,WebSite-Watcher ditutup tanpa sengaja terakhir kali. Silakan pilih Tab Peramban yang ingin Anda buka ulang.
7592,Hapus tika
7593,Editor Huruf
7594,Pilih Plugin
7595,Semua Plugin
7596,Cocok
7598,Tak ada pilihan Plugin
7599,Plugin pilihan mungkin tak akan bekerja dengan benar untuk markah buku tersebut.
7600,Tutup semua Tab Peramban yang terbaca
7601,Gunakan Plugin pradefinisi untuk memeriksa halaman ini
7602,Perbaiki basis data
7603,Lindungi berkas markah buku dengan sandi lewat
7604,Basis Data
7605,Edit konfigurasi IFRAMES
7606,Edit konfigurasi Plugin
7607,Buka IFRAMES dalam Tab Peramban baru
7608,Pilih Plugin untuk markah buku ini
7609,Hapus Plugin dari properti markah buku
7610,Halaman ini berisi <b>IFRAMES</b>.
7611,Halaman ini teridentifikasi sebagai <b>%1</b>
7612,<a href="#1">Klik di sini</a> untuk informasi lebih jauh
7613,Tak bisa mengesampingkan berkas markah buku yang ada, silakan pilih sebuah nama baru!
7614,Anda ingin menutup semua tab peramban yang terbaca?
7615,Hapus Plugin yang ditugaskan?
7616,Aksi markah buku "Tambahkan ke Arsip" tak difungsikan!
7617,Fungsi ini mencoba memperbaiki basis data yang rusak dan menyimpan ulang sebanyak mungkin data.
7618,Perbaiki basis data hanya jika berkas basis data menderita kerusakan fisik atau menghasilkan tabrakan.
7619,Gunakan fitur ini hanya jika Anda <b>tidak</b> mempunyai berkas cadangan. Jika Anda mempunyai berkas cadangan, maka sangat dianjurkan untuk menyimpan ulang cadangan tersebut!
7620,Simpan ulang sebuah cadangan
7621,Setiap %1 hari
7622,Plugin tak cocok dengan halaman itu
7623,Buat Plugin Terbagi
7624,Edit Plugin
7625,Buat Plugin Pribadi
7626,Plugin
7627,IFRAMES
7629,Plugin:
7630,Plugin Terbagi
7631,Plugin Pribadi
7632,Hapus
7633,Potret Layar
7634,Versi sekarang mempunyai %1 karakter
7635,Ukuran jendela suai
7636,Panjang:
7637,Lebar:
7638,Daerah halaman
7639,Puncak:
7640,Kiri:
7641,0 = hitung otomatis
7642,Tak ada berkas markah buku yang dibuka
7643,Telusuri di
7644,Isi halaman
7645,Buat Tapis Pengabaian baru
7646,Silakan pilih tipe Tapis Pengabaian yang ingin Anda buat. Jika Anda hendak mengabaikan wilayah halaman, maka teks pilihan haruslah seunik mungkin.
7647,Silakan kelompokkan teks dipilih.
7650,Awal teks
7651,Akhir teks
7652,Edit batasan filter yang ada
7653,Pilihan dengan Awal/Akhir teks
7654,Teks statis
7655,Teks dengan jumlah berubah
7658,Pilih berubah
7659,Pilih berkas Cadang Otomatis
7661,Tema
7663,Perhatian
7664,Det.
7665,Detik rata-rata
7666,Tautan
7667,Jumlah tautan yang diklik
7668,Dibuka
7669,Seberapa sering markah buku dibuka?
7670,Segarkan senarai
7671,Kirim halaman melalui surel
7675,Silakan pilih format dari lampiran surel:
7679,Galat: halaman tak mempunyai isi teks
7680,Hapus halaman yang tak lagi tertaut setiap %1 hari
7681,Jika Anda hanya membuka markah buku dalam klien surel tanpa membukanya di WebSite-Watcher, Anda juga harus memfungsikan aksi markah buku itu.
7682,Buat Tapis Pengamatan baru
7683,Silakan pilih tipe Tapis Pengamatan yang ingin Anda buat. Jika Anda ingin memantau wilayah halaman spesifik, maka teks pilihan haruslah seunik mungkin.
7684,Pilihan + karakter setelah teks pilihan
7685,Karakter setelah teks pilihan:
7686,Hasil (tapis ini)
7687,Pratilik (semua tapis)
7688,Plugin untuk:
7689,Tugaskan Plugin
7690,Nilai zum standar:
7691,Plugin
7692,Plugin untuk dokumen PDF baru
7693,Plugin untuk dokumen MS Word baru
7694,Plugin untuk dokumen MS Excel baru
7695,Tak dapat mengunduh versi baru.
7696,Silakan mengunduh dan menginstal paket tata WebSite-Watcher dari situs web kami.
7697,Versi baru tersedia
7698,Instal Sekarang
7700,Buka halaman unduhan
7702,Versi baru akan diinstal begitu Anda keluar dari WebSite-Watcher.
7703,Instal Nanti
7704,Sebuah versi baru tersedia, namun masa berlangganan kemutakhiran Anda telah kedaluwarsa!
7705,Perbarui masa berlangganan kemutakhiran
7706,Sebuah WebSite-Watcher versi baru tersedia
7707,Statistik
7708,Tampilkan rincian
7709,Statistik:
7710,Bulan sekarang
7711,Awal statistik
7712,Hari berjalan
7713,Ditambah
7714,Pemeriksaan
7715,Unduh/Periksa
7716,Unduh total
7717,Frekuensi pemutakhiran
7718,Otomatis hapus halaman yang tak lagi tertaut
7719,Buat tapis baru
7720,Versi final saja
7721,Juga periksa versi praterbit (Beta)
7722,Markah buku ini mempunyai Plugin Terbagi dan Pribadi
7723,Edit Plugin Pribadi
7724,Edit Plugin Terbagi
7725,Periksa ulang markah buku sekarang?
7726,Anda ingin menginstal WebSite-Watcher versi terbaru sekarang?
7727,WebSite-Watcher telah menemukan %1 markah buku tak lagi tertaut.
7728,Silakan pilih aksi untuk markah buku ini.
7729,Markahi sebagai berikut
7730,Sesuaikan
7731,via %1
7732,Tak dapat memeriksa WebSite-Watcher versi baru!
7733,Batang Alat Utama
7734,Tata ulang semua batang alat
7735,Tampilkan Teks Selektif
7736,Tata ulang semua batang alat ke standarnya?
7737,Penataan akan diterapkan setelah memulai ulang WebSite-Watcher.
7738,Untuk log masuk berbasis web Anda bisa menggunakan Pemeriksaan Makro guna memantau halaman yang terproteksi sandi lewat.
7739,Internet Explorer / Peramban (dukungan Javascript, dll)
7740,Perujuk
7741,Tapis:
7742,Kolom Suai
7743,Peubah
7744,Alat Pihak Ketiga
7745,Halaman Pangkal
7746,Alat PDF
7747,Tambahkan integrasi WebSite-Watcher ke %1.
7748,Harap pastikan bahwa %1 <b>ditutup</b> selama langkah tersebut.
7749,Jangan tugaskan plugin
7750,Suai
7751,Versi baru berhasil diunduh.
7752,Selalu terlihat
7753,Tata ulang status galat
7754,Sebuah operasi saat ini sedang aktif, silakan coba lagi dalam beberapa saat
7755,Mutakhirkan kolom
7756,Buat ulang basis data pilihan dari pelipat tembolok
7757,Fungsi ini membuat ulang sebuah markah buku pilihan dari berkas dalam pelipat tembolok Anda.
7758,Gunakan fungsi ini hanya jika Anda tak mempunyai cadangan kerja dan jika fungsi "Perbaiki basis data" gagal.
7759,Silakan tetapkan pelipat tembolok.
7760,Nama pelipat tembolok selalu berakhir dengan "<b>_WSW</b>".
7761,Pelipat tembolok
7762,Jika basis data Anda dilindungi dengan sebuah sandi lewat, silakan masukkan sandi lewat di bawah ini. Kalau tidak tinggalkan ruas sandi lewat kosong.
7763,Buat ulang basis data
7764,Pelipat pilihan bukanlah pelipat tembolok WebSite-Watcher
7765,Sandi lewat yang dimasukkan barangkali tak tepat. Impor dengan sandi lewat yang salah menghasilkan data yang keliru.
7766,Coba mengimpor
7767,Masukkan ulang sandi lewat
7768,Buat ulang basis data sekarang?
7769,Markah buku %1 <b>tak</b> bisa diimpor.
7770,Tugaskan plugin yang disarankan
7771,Perbaiki basis data sekarang?
7772,Galat pengunduhan halaman
7773,Halaman berisi teks senarai hitam
7774,Halaman tak berisi teks senarai putih
7775,Properti markah buku pradefinisi
7776,Opsi pemeriksaan
7777,Abaikan entri dalam panah bawah dan kotak senarai
7778,Otomatis unduh lampiran (podcast)
7779,Simpan %1 artikel paling baru
7780,Abaikan kemutakhiran via Senarai Hitam/Senarai Putih
7781,Senarai Hitam
7782,Senarai Putih
7783,Jangan izinkan pemberitahuan kemutakhiran ketika halaman berisi salah satu dari frase/ekspresi reguler berikut ini:
7784,Jumlah karakter yang diperlukan
7785,Log masuk via Autentikasi Peladen
7786,Offset sebelum perubahan pertama
7787,Gunakan nilai istirahat sejenak sebagaimana yang disesuaikan
7788,Tampilkan video flash tersemat
7789,Hanya izinkan pemberitahuan kemutakhiran ketika halaman berisi salah satu dari frase/ekspresi reguler berikut ini:
7790,Rupa-Rupa
7791,Memeriksa metode dan tipe berkas
7792,Turuti:
7793,Seluruh tautan dalam ranah yang sama
7794,Tautan dalam jalur yang sama dan jalur bawah
7795,Tautan dalam jalur yang sama
7796,Format:
7797,Halaman web, HTML saja
7798,Halaman web, lengkap
7799,Sorot kata kunci berikut ini dalam halaman.
7800,Log masuk berbasis web
7801,Opsi potret layar
7802,URL tak sahih dimasukkan
7803,Tak dapat menyisipkan markah buku ke dalam pelipat virtual!
7804,Ekspor ke:
7805,Ruas/Kolom
7806,Ruas
7807,Ekspor semua markah buku dalam pelipat pilihan
7808,Ekspor markah buku pilihan
7809,Ekspor
7810,Jika sebuah markah buku telah ada, maka...
7811,Jangan sisipkan markah buku
7812,Sisipkan sebagai duplikat
7813,Mutakhirkan properti markah buku
7814,Galat: Tabel tak berisi ruas URL
7815,Sembunyikan
7816,Dapatkan posting induk (cepat)
7817,Plang Kemutakhiran
7818,Lampiran Umpan RSS
7819,Contoh:
7820,Mengunduh lampiran umpan RSS (podcast)
7821,Unduh semua tipe berkas
7822,Hanya unduh berkas ini
7823,Sisipkan perintah
7824,Gunakan fitur ini dengan hati-hati!
7825,Dianjurkan untuk menata markah buku utama satu-satu. Menerapkan fitur "Turuti Tautan" terhadap markah buku berganda dapat berujung pada melimpahnya markah buku baru.
7826,Anda ingin melanjutkan?
7827,Pelipat Virtual
7828,Lakukan <a href="#1">Aksi</a> tambahan ketika kata kunci yang dimasukkan ditemukan.
7829,Proses markah buku dalam pelipat
7830,Pelipat pilihan
7831,Pelipat
7832,Tampilkan markah buku dalam pelipat itu jika salah satu dari kata kunci berikut ini tersedia pada halaman
7833,Kaidah Lanj.
7834,Kaidah:
7835,Tambah
7836,Kombinasikan kaidah dengan:
7837,harus cocok dengan seluruh kaidah
7838,harus cocok dengan setidaknya satu kaidah
7839,Telusuri dalam ruas data
7840,Jika kata kunci <b>dan</b> kaidah lanjutan dimasukkan, maka kedua kriteria harus terpenuhi.
7841,Kaidah lanjutan
7842,Ruas:
7843,Nilai:
7844,Peubah
7845,Pilih pelipat induk dan anak
7846,Tak pilih pelipat induk dan anak
7847,Berkas teks
7848,Tambahan
7849,Pelipat Virtual Baru
7850,Batang sisi perubahan
7851,Proses ulang Pelipat Virtual
7852,Buat Pelipat Virtual
7853,Anda ingin membersihkan seluruh butir Pelipat Virtual dan membuat ulang seluruh entri?
7854,Tugaskan Plugin
7855,Tugaskan Plugin dan periksa ulang markah buku
7856,Ini akan membersihkan seluruh pesan. Lanjutkan?
7857,berisi
7858,tak berisi
7859,setara
7860,tak setara
7861,mulai dengan
7862,tak mulai dengan
7863,berakhir dengan
7864,tak berakhir dengan
7865,lebih besar dari
7866,lebih kecil dari
7867,Mutakhirkan Pelipat Virtual
7868,Pilih Plugin Terbagi
7869,Data spesifik plugin
7870,Pelipat:
7871,Jangan periksa markah buku hingga waktu tertentu
7872,Lumpuhkan pemeriksaan
7873,Lumpuhkan pemeriksaan untuk sementara
7874,Lumpuhkan pemeriksaan secara permanen
7875,Lumpuhkan selama:
7876,Warna:
7877,Klik "Instal Sekarang" untuk otomatis mengunduh dan menginstal versi terbaru.
7878,Umur perubahan terakhir (dalam jam)
7879,Umur pemeriksaan terakhir (dalam jam)
7880,Lanjutkan Pengamatan Otomatis
7881,Stop Pengamatan Otomatis
7882,Plugin Pilihan:
7883,Forum dapat diperiksa via sistem Plugin atau via Templat Forum.
7884,Gunakan sistem Templat Forum jika sebuah forum tak didukung oleh plugin.
7885,Pilih Plugin Forum (bila ada)
7886,Templat tersedia
7887,Tajuk topik
7888,Waktu posting
7889,Kaki halaman topik
7890,Sisipkan pilihan
7891,Tajuk
7892,Waktu
7893,Kaki Halaman
7894,Uji pilihan
7895,Galat terbentuk
7896,Harap tentukan apakah teks pilihan mengandung nomor yang berubah
7897,Konfigurasi Oke
7898,Opsi Internet
7899,Memeriksa ketersediaan versi WebSite-Watcher yang lebih baru.
7900,Tipe Proksi:
7901,Tipe Log Masuk:
7902,Otomatis Deteksi Tipe Log masuk
7903,Isi teks
7904,Usia perubahan terakhir (dalam hari)
7905,Usia pemeriksaan terakhir (dalam hari)
7906,Abaikan artikel yang lebih tua dari %1 hari
7907,Gabungkan halaman
7908,Buka di tab:
7909,Jumlah halaman
7910,Asisten
7911,Kirim sebelum surel lainnya
7912,Terapkan penataan ke pelipat anak
7913,Tak ada temuan URL
7914,Pilih sebuah parameter termasuk nilai yang harus ada dalam setiap halaman (misalnya nomor topik dari sebuah ulir forum). Langkah ini sifatnya bebas (namun dianjurkan) dan membantu mengenali halaman yang benar.
7915,Tak ada pilihan baris
7916,Senarai hitam
7917,Penerima
7918,Pengirim
7919,Kirim surel setelah setiap pemeriksaan berjalan
7920,Kaidah lanjutan untuk pengiriman
7921,Surat per log masuk SMTP
7922,Waktu antarlog masuk SMTP
7923,Jangan kirim surel jika halaman mengandung setidaknya satu dari frase berikut ini:
7924,Simpan senarai?
7925,Surel
7926,Sisipkan alamat surel baru
7927,Telusuri Nama (bebas)
7928,Surel sudah ada
7929,Alamat surel tak sahih
7930,Waktu sejak pembuatan (dalam jam)
7931,Waktu sejak pembuatan (dalam hari)
7932,Edit tika khusus
7933,Tombol batang alat
7934,Teks tombol batang alat
7935,Dilaksanakan saat WebSite-Watcher mulai
7936,Dilaksanakan setelah setiap pemeriksaan Pengamatan Otomatis berjalan
7937,Dilaksanakan setelah setiap pemeriksaan manual berjalan
7938,Ruas URL markah buku mungkin bernilai salah untuk nomor halaman.
7939,Harap pastikan URL markah buku.
